ID #1433

Is Enfold compatible with Adobe Illustrator CS6?

Unfortunately, Enfold 3D Cx is not compatible with Illustrator CS6. For now you'll need to continue to use Enfold 3D with AI CS4 or CS5.

We may offer an upgrade in the future, but for now this is not something you should rely on for your planning.

Tags: -

Related entries:

You cannot comment on this entry